{
	"events": [
		{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 1,
			"dayStart": 1,
			"monthEnd": 3,
			"dayEnd": 19,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
		{
			"name": "season-spring",
			"type": "parallax",
			"monthStart": 3,
			"dayStart": 19,
			"monthEnd": 6,
			"dayEnd": 20,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},				
				{
					"name": "lilypads",
					"image": "lilypads.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
				"x-spring",
			]
		},
		{
			"name": "season-summer",
			"type": "panorama",
			"monthStart": 6,
			"dayStart": 20,
			"monthEnd": 9,
			"dayEnd": 22,
			"backgroundColor": "fallback_background.png",
			"layers": [
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
				"x-summer",
			]
		},
		{
			"name": "season-fall",
			"type": "parallax",
			"monthStart": 9,
			"dayStart": 22,
			"monthEnd": 12,
			"dayEnd": 1,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},				
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "flame_crop",
					"image": "people/flame_crop.gif",
					"sensitivityX": 60,
					"sensitivityY": 60
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
		{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
				{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		},
		{
			"name": "solstice-summer",
			"type": "parallax",
			"monthStart": 6,
			"dayStart": 16,
			"monthEnd": 6,
			"dayEnd": 22,
			"backgroundColor": "fallback_background.png",
			"layers": [
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 800,
					"sensitivityY": 800
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 800,
					"sensitivityY": 800
				}
			],
			"customizeButton": {
				"x": 10,
				"y": 10,
				"left": true,
				"sensitivityX": 800,
				"sensitivityY": 800
			},
			"extraLayouts": [
			]
		}
	]
}